@charset "utf-8";


body {
	background: #def;
	background: linear-gradient(#def, #f5fff5 70%, #fed); /* #cdf, #eff 50%, #ffe 80%, #fed, #cdf, #eff 60%, #ffe 90%, #fed; #f5fff5; linear-gradient(#dee, #dde) linear-gradient(#dfe, #bcf)*/
	background-repeat: no-repeat;
	background-attachment: fixed;
	height: 100%;
	margin: 0 auto;
	font-family: Calibri, Frutiger, Segoe, "Segoe UI", Helvetica, sans-serif;
	color: #333;
}

body.quick {
	max-width: 30rem;
}


/* title bar and general links ---------------- */

.quick h1 {
	/*font-size: 2.3em;*/
	margin: 0.5rem 0;
	padding: 0;
}

a, .quick h1 a:hover, .quick h1 a:active {
	text-decoration: none;
}

.quick h1 a {
	color: inherit;
}

a:hover {
	text-decoration: underline;
}

.quick h1 a#home {
	color: #999;
}

a, .quick h1 a:hover, .quick h1 a#home:hover {
	color: #06d; /* #08e */
}

a:active, .quick h1 a:active, .quick h1 a#home:active {
	color: #08e; /* #0af */
}


/* other text ------------------------------------ */

.quick h2 {
	margin: 1em 0 0.25em 0;
	font-size: 1.15rem;
}

.quick p {
	line-height: 1.5;
	margin: 0.5rem 0;
}

.quick p#footer {
	font-size: 0.9rem;
}

input {
	font-family: Calibri, Helvetica, sans-serif;
	font-size: 1rem;
}
